Viewing Issue Advanced Details Jump to Notes ] megadriv.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05252 Crash/Freeze Critical (emulation) Have not tried Aug 1, 2013, 15:19 Oct 20, 2014, 18:44
Tester -Misc Reporters- View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved   Driver megadriv.cpp
Version 0.149u1 Fixed in Version 0.156 Build
Summary MESS-specific 05252: genesis [madden98]: Madden 98 - black screen
Description This game never starts, it seems to spin in place for a bit, then gets faster (higher %) for a time, then slower again (noticed holding Fast Forward).
Steps To Reproduce
Additional Information Sourced from:
http://mamedev.emulab.it/haze/2013/05/20/ume-0-148u5/#comment-30293
Flags
Regression Version
Affected Sets / Systems genesis [madden98]
Attached Files
 


-  Notes
User avatar
No.11105
B2K24
(Moderator)
Oct 18, 2014, 04:36
I found a similar issue when trying to play nhlpa2k3 and it's clone nhl98. Upon loading both these game, once you press P1 Start at the main menu options and then start at the Regular game options you get the black screen.

I wasn't sure if I should make a brand new report and connect a New relationship because the behaviors are so similar.

Anyway, I'll put this here to test if others get the same result.
User avatar
No.11109
Haze
(Senior Tester)
Oct 18, 2014, 13:59
missing / wrong eeprom support in them I think.
User avatar
No.11122
Osso
(Developer)
Oct 20, 2014, 18:44
Haze was right.